

p {
margin-bottom:20px;
}

.clearout {
height:20px;
clear:both;
}

#flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
  overflow: hidden;
	
  width: 100%;
  direction: ltr;
  border-top: solid 1px #DFDFDF;
  margin-top: 35px;
  padding: 20px 0 0 0;
}

.nbs-flexisel-item {
    float:left;
    margin:5px;
    padding:5px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;


}


@media (max-width: 780px) {
.nbs-flexisel-inner {border-bottom: solid 1px #DFDFDF; margin-bottom: 30px;}
}

@media (max-width: 497px) {
	li.nbs-flexisel-item { 
		width: 150px !important;
	}
	ul#flexiselDemo3 li.nbs-flexisel-item img {
  	width: 100% !important;
	}
	.nbs-flexisel-container {
  	max-width: 110%;
  	width: 110%;
	}
	}
